@charset "utf-8";

/* ------------------------------------------------------------ pins */

.pin.office1 { left: 27%; top: 84%; z-index: 100; }
.pin.office2 { left: 49%; top: 71%; z-index: 100; }
/* ------------------------------------------------------------ map assets */
#map .block, 
#map .door { opacity: 0; }

#map .house_1{ width: 5.79%; top: 47.76%; left: 28.45%; z-index: 314; }
#map .house_2{ width: 7.04%; top: 74.5%; left: 33.47%; z-index: 347; }
#map .house_3{ width: 4.66%; top: 78.95%; left: 38.55%;z-index: 356; }
#map .house_4{ width: 5.33%; top: 72.55%; left: 48.48%; z-index: 345; }
#map .house_5{ width: 3.4%; top: 71.2%; left: 57.45%; z-index: 341;}
#map .house_6{ width: 3.8%; top: 69.32%; left: 55.04%;z-index: 338; }
#map .house_7{ width: 3.5%; top: 67.45%; left: 53.1%; z-index: 337; }
#map .house_8{ width: 5.1%; top: 64.3%; left: 48.17%; z-index: 332; }
#map .house_9{ width: 2.35%; top: 46.7%; left: 32.05%; z-index: 314; }
#map .house_10{ width: 3.08%; top: 51.7%; left: 31.24%; z-index: 317;}
#map .house_11{ width: 6.68%; top: 57.85%; left: 63.95%; z-index: 330; }
#map .house_12{ width: 5.75%; top: 54.97%; left: 67.68%; z-index: 324; }
#map .house_13{ width: 4.85%; top: 57.23%; left: 70.08%; z-index: 326; }
#map .house_14{ width: 5.75%; top: 61.20%; left: 16.9%;z-index: 329; }


#map .object_1{ width: 39.0%; top: 57.70%; left: 49.58%; z-index: 500; }
#map .object_2{ width: 42.834%; top: 27.35%; left: 4.96%; z-index: 230; }
#map .object_3{ width: 2.84%; top: 49.6%; left: 21.4%; z-index: 322; }
#map .object_4{ width: 2.68%; top: 54.74%; left: 27.33%; z-index: 322; }
#map .object_5{ width: 3.9%; top: 41.7%; left: 34.49%; z-index: 308; }
#map .object_6{ width: 4.12%; top: 50.7%; left: 64.45%;z-index: 322; }
#map .object_7{ width: 3.5%; top: 49.86%; left: 62.45%; z-index: 320; }
#map .object_8{ width: 4.25%; top: 46.82%; left: 59.7%;z-index: 318; }
#map .object_9{ width: 3.6%; top: 38.25%; left: 41.2%;z-index: 303; }
#map .object_10{ width: 3.09%; top: 37.38%; left: 43.84%; z-index: 301;}
#map .object_11{ width: 3.55%; top: 56.95%; left: 22.96%;z-index: 322; }


#map .apartment_1{ width: 4.16%; top: 67.46%; left: 30.60%;z-index: 345; }
#map .apartment_2{ width: 4.4%; top: 56.1%; left: 15.01%;z-index: 328; }
#map .apartment_3{ width: 3.75%; top: 35.12%; left: 43.1%;z-index: 300; }
#map .apartment_4{ width: 4.25%; top: 36.77%; left: 37.7%;z-index: 306; }
#map .apartment_5{ width: 4.4%; top: 59.82%; left: 61.5%; z-index: 335; }
#map .apartment_6{ width: 2.85%; top: 59.86%; left: 60.3%;z-index: 332; }
#map .apartment_7{ width: 11.4%; top: 50.12%; left: 53.3%;z-index: 326; }


#map .camera_1{ width: 3.48%; top: 50.85%; left: 37.45%;z-index: 326; }
#map .construction_1{width: 8.4%; top: 39.9%; left: 48.3%;z-index: 311;}

#map .convenience_1{ width: 5.43%; top: 62.7%; left: 45.45%; z-index: 331;}

#map .forest_1{ width: 6.32%; top: 63.85%; left: 56.89%; z-index: 328; }
#map .forest_2{ width: 11.32%; top: 56.4%; left: 48.92%; z-index: 328; }
#map .fountain_1{ width: 4.38%; top: 50.45%; left: 39.45%; z-index: 320;}
#map .park_1{ width: 8.12%; top: 48.42%; left: 41.29%; z-index: 318;}
#map .school_1{ width: 12.1%; top: 64.86%; left: 36.28%; z-index: 339;}
#map .vehicle_1{ width: 2.18%; top: 77.2%; left: 46.35%; z-index: 328;}
#map .observatory{ width: 4.5%; top: 50.25%; left: 23.7%; z-index: 321;}
#map .gym_1{ width: 5.52%; top: 79.5%; left: 41.05%; z-index: 357;}

#map .wood_1{ width: 3.12%; top: 58.55%; left: 25.05%; z-index: 323;}
#map .wood_2{ width: 5.18%; top: 56.96%; left: 19.98%; z-index: 322;}
#map .wood_3{ width: 2.12%; top: 56.05%; left: 29.05%; z-index: 321;}
#map .wood_4{ width: 4.25%; top: 53.2%; left: 20.1%; z-index: 319;}
#map .wood_5{ width: 3.45%; top: 53.55%; left: 27.7%; z-index: 320;}
#map .wood_6{ width: 1.85%; top: 77.73%; left: 48.85%; z-index: 350;}
#map .wood_7{ width: 2.1%; top: 62.23%; left: 44.00%; z-index: 331;}

#map .wood_8{width: 5.2%;}
#map .wood_8.wood_8_1{ top: 76.1%; left: 50.65%; z-index: 346;}
#map .wood_8.wood_8_2{ top: 71.9%; left: 44.76%; z-index: 346;}

#map .wood_9{ width: 5.85%; top: 69.95%; left: 52.15%; z-index: 328;}

#map .wood_10{ width: 4.45%; }
#map .wood_10.wood_10_1{ top: 45.2%; left: 38.08%; z-index: 316;}
#map .wood_10.wood_10_2{ top: 47.0%; left: 40.41%;z-index: 313;}
#map .wood_10.wood_10_3{ top: 53.75%; left: 48.8%; z-index: 320;}


#map .wood_11{ width: 3.02%; top: 57.99%; left: 45.31%; z-index: 325;}
#map .wood_12{ width: 5.34%; top: 56.75%; left: 39.39%; z-index: 328;}
#map .wood_13{ width: 5.42%; top: 51.85%; left: 45.48%; z-index: 322;}

#map .wood_14{ width: 0.62%; top: 60.95%; left: 48.7%; z-index: 330;}

#map .wood_14_2{width: 0.47%;}
#map .wood_14_2.wood_14_2_1{ top: 58.44%; left: 38.36%; z-index: 328;}
#map .wood_14_2.wood_14_2_2{ top: 57.6%; left: 37.44%; z-index: 328;}
#map .wood_14_2.wood_14_2_3{ top: 56.28%; left: 37.59%; z-index: 322;}
#map .wood_14_2.wood_14_2_4{ top: 54.86%; left: 37.94%; z-index: 320;}
#map .wood_14_2.wood_14_2_5{ top: 53.3%; left: 38.22%; z-index: 319;}
#map .wood_14_2.wood_14_2_6{ top: 51.93%; left: 38.4%; z-index: 317;}

#map .wood_15{ width: 5.29%;}
#map .wood_15_1{ top: 39.1%;left: 44.47%; z-index: 310;}
#map .wood_15_2{ top: 40.98%; left: 46.77%;z-index: 306;}
#map .wood_15_3{ top: 45.85%; left: 52.9%; z-index: 316;}
#map .wood_15_4{ top: 47.73%; left: 55.07%; z-index: 315;}

#map .bridge_2{ width: 6.45%; top: 65.28%; left: 25.00%; z-index: 339;}
#map .bridge{ width: 12.42%; top: 62.48%; left: 22.98%; z-index: 327;}


#map .block_map{width: 59.5%; top: 50.35%; left: 0%; z-index: 500;}
#map .map_2{ width: 4.2%; top: 69.75%; left: 27.45%; z-index: 340;}


#map .pin{ width: 3.3%;}
#map .pin.pin1{ top: 48.58%; left: 24.3%; z-index: 400;}
#map .pin.pin2{ top: 66.36%; left: 41.12%; z-index: 400;}
#map .pin.pin3{ top: 78.4%; left: 40.66%; z-index: 400; width: 6%;}
#map .pin.pin4{ top: 71.74%; left: 49.07%; z-index: 400;}
#map .pin.pin5{ top: 64.3%; left: 28.4%; z-index: 400; width: 9%; }

#map .min_pin{width: 2.1%;}
#map .pin9{ top: 35.2%; left: 36.5%; z-index: 400; width: 7.0%;}
#map .pin8{ top: 38.3%; left: 47.4%; z-index: 400; width: 5.1%;}
#map .pin7{ top: 55.8%; left: 62.55%; z-index: 400; width: 5.5%;}
#map .min_pin.min_pin_1_4{ top: 56.1%; left: 64.3%; z-index: 400;}
#map .pin10{ top: 58%; left: 18.2%; z-index: 400; width: 6.8%;}
#map .min_pin.min_pin_2_2{ top: 30.45%; left: 70.34%;z-index: 400;}
#map .min_pin.min_pin_2_3{ top: 25.3%; left: 76.15%; z-index: 400;}
#map .pin11{ top: 47.4%; left: 34.8%; z-index: 400; width: 9.3%;}












